<!--简答题-->
<style>
  .shortAnswerQuestion {
    width: 100%;
    margin-bottom: 20px;
  }

</style>
<template>
  <div class="shortAnswerQuestion">
    <br />
    答案
    <br />
    <UeEditor v-model="setOption.Answer" :config="config" ref="UE_Answer"></UeEditor>
  </div>
</template>
<script>
  import UeEditor from '../editor/UeEditor'
  export default {
    props: {
      setOption: {
        type: Object,
      }
    },
    components: {
      UeEditor
    },
    data() {
      return {
        config: {
          initialFrameWidth: null,
          initialFrameHeight: 80,
        },
      };
    },
    created() {},
    methods: {

    },
    mounted() {

    },
    watch: {
      'setOption'(newVal, oldVal) {
        if (newVal != oldVal) {
          this.$refs.UE_Answer.reloadNewValue();
        }
      }
    }
  };

</script>
